Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Edge Browser Support for SSL Extender/SSLVPN

Jump to solution

As per sk113410, New Mobile Access Portal Agent technology supported article is for up to R80.40. But there is hotfix for R80.40. When tested from R80.20 and R80.30, the edge browser still always prompt for installation of agent when start connect.

Is there any confirmation that  SSL Extender/SSLVPN will fully supported on Edge browser? Most of the client will not able to use the third part client and only allow Edge Browser for Windows 10.

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Gold

Yip_KokFong,

EDGE-browser is still supported as you can see in sk113410:

MabDA_edge.PNG

 

 

 

 

 

 

You have to install the mentioned MABDA hotfix for R80.20 or R80.30.

If you always asked for reinstall have look at  sk117673 , it's for Chrome but I saw these too with IE, maybee edge has the same problem.

Wolfgang

View solution in original post

0 Kudos
1 Reply
Highlighted
Gold

Yip_KokFong,

EDGE-browser is still supported as you can see in sk113410:

MabDA_edge.PNG

 

 

 

 

 

 

You have to install the mentioned MABDA hotfix for R80.20 or R80.30.

If you always asked for reinstall have look at  sk117673 , it's for Chrome but I saw these too with IE, maybee edge has the same problem.

Wolfgang

View solution in original post

0 Kudos